#encoding: UTF-8
es:
  # user roles
  admin: Administrador
  trainer: Entrenador
  nutritionist: Nutrióloga
  receptionist: Recepcionista
  patient: Paciente
  objective: Objetivo
  # countries
  country: País
  countries: Países
  promo: Promoción 
  promos: Promociones
  supplier: Proveedor
  suppliers: Proveedores
  store: Sucursal
  stores: Sucursales
  portion: Alimento
  portions: Alimentos
  speech: Texto
  speeches: Textos
  section: Sección
  init: Inicio
  steroid: Esteroide
  steroids: Esteroides
  presentation: Presentación
  administration: Vía de administración
  secondary_effects: Efectos Secundarios
  recommendations: Recomendaciones
  cycle: Ciclo
  cycles: Ciclos
  workout: Ejercicio
  workouts: Ejercicios
  instructions: Instrucciones
  duration: Duración
  link: Link
  name: Nombre
  meal: Comida
  diet: Dieta
  routine: Rutina
  post: Artículo
  posts: Artículos
  new: Nuevo(a)
  employee: Empleado
  employees: Empleados
  back: Regresar
  password: Contraseña
  empleado: Empleado
  empleados: Empleados
  password_confirmation: Confirmación de Contraseña
  remember_me: Recordar Sesión
  login: Iniciar Sesión
  email: Correo Electrónico
  login_with: Sign in with
  or: O
  sign_up: Registrarse
  new_account: Nueva Cuenta
  full_name: Nombre Completo
  characters_minimum: Caracteres Mínimo
  accept: Acepto
  terms: Términos
  save: Guardar
  delete: Eliminar
  title: Título
  description: Descripción
  editing: Editando
  article: Artículo
  articles: Artículos
  detail: Detalle
  post: Post
  routine: Rutina
  routines: Rutinas
  meal: Comida
  meals: Comidas
  plan: Plan
  plans: Planes
  diet: Dieta
  diets: Dietas
  macho: Macho
  machos: Machos
  paciente: Paciente
  pacientes: Pacientes
  will_paginate:
    next_label: Siguiente &#8594;
    page_entries_info:
      multi_page: Mostrando %{model} %{from} - %{to} de %{count} en total
      multi_page_html: Mostrando %{model} <b>%{from}&nbsp;-&nbsp;%{to}</b> de <b>%{count}</b> en total
      single_page:
        one: Mostrando 1 %{model}
        other: Mostrando en total %{count} %{model}
        zero: No se encontraron %{model}
      single_page_html:
        one: Mostrando <b>1</b> %{model}
        other: Mostrando en <b>total&nbsp;%{count}</b> %{model}
        zero: No se encontraron %{model}
    page_gap: "&hellip;"
    previous_label: "&#8592; Atrás"
  activerecord:
    errors:
      messages:
        record_invalid: "La validación falló: %{errors}"
        restrict_dependent_destroy:
          has_one: No se puede eliminar el registro porque existe un %{record} dependiente
          has_many: No se puede eliminar el registro porque existen %{record} dependientes
    models:
      user: "Usuario"
      program: "Macho"
      routine: "Rutina"
      appointment: "Cita"
      supplier: Proveedor
    attributes:
      appointment:
        trainer: Entrenador
        place: Lugar
      faq:
        category: "Categoría"
        question: "Pregunta"
        answer: "Respuesta"
      portion:
        cals: "Calorías"
        carbs: "Carbohidratos"
        proteins: "Proteínas"
        fats: "Grasas"
        name: "Nombre"
        quantity: "Cantidad"
        unit: "Unidad"
        portions: "Sustitutos"
        category: "Categoría"
      tip:
        title: "Frase"
        message: "Mensaje"
        link: "Link"
        photo: "Imagen"
      workout:
        group: Grupo
        sub_group: Subgrupo
        image: Imagen
        description: "Descripción"
        category: "Categoría"
        video: "Id del video"
        video_man: "Video ID hombre"
        video_woman: "Video ID mujer"
        name: "Nombre"
        description: "Descripción"
      program:
        title: Título
      store:
        name: "Nombre"
        link: "Link a mapa (Google maps)"
        schedule: "Horario"
        tel: "Teléfono"
        street: "Calle"
        number: "Número"
        cp: "Código Postal"
        city: "Ciudad"
        district: "Colonia"
      routine:
        title: "Nombre de la rutina"
        description: "Descripción"
        days: "Días de repetición"
        workouts_ids: "Ejercicios"
      user:
        password: "La Contraseña"
        password_confirmation: "La Confirmación de Contraseña"
        full_name: "Nombre Completo"
        height: "Estatura en cm"
        avatar: "Foto de perfil"
        objective: "Objetivo"
        dob: "Fecha de nacimiento"
        tel: Teléfono
        sex: "Sexo"
        role: "Rol"
        bio: "Biografía"
        avatar: Foto de Perfil
        full_name: Nombre Completo
        sex: Sexo
        kg: Peso en kg
        tmb: TMB (Tasa metabólica basal)
        corporal_fat: Porcentaje de grasa corporal
        front: Foto Frente
        side: Foto Perfil
        back: Foto Espalda
      training:
        patient_id: "El paciente"
        trainer_id: "El entrenador"
        init: "Fecha de inicio"
        finish: "Fecha de término"
      plan:
        program: "Macho"
        calories: "Calorías"
        kg: "Peso en kg"
        corporal_fat: "Grasa corporal"
        init: "Inicio"
        finish: "Término"
        program: "Rutina"
        diet: "Dieta"
        series: "Número de series"
        repetitions: "Repeticiones por serie"
        routine_description: "Descripción de rutina"
        routine_instructions: "Instrucciones de rutina"
        supplements: "Suplementos"
        macros_protein: "Macros Proteínas"
        macros_carbs: "Macros Carbos"
        macros_fats: "Macros Grasas"
        proteins: "Proteínas"
        carbs: "Carbohidratos"
        fats: "Grasas"
  date:
    abbr_day_names:
    - dom
    - lun
    - mar
    - mié
    - jue
    - vie
    - sáb
    abbr_month_names:
    -
    - ene
    - feb
    - mar
    - abr
    - may
    - jun
    - jul
    - ago
    - sep
    - oct
    - nov
    - dic
    day_names:
    - domingo
    - lunes
    - martes
    - miércoles
    - jueves
    - viernes
    - sábado
    formats:
      default: "%d/%m/%Y"
      long: "%B %d del %Y"
      short: "%d de %b"
    month_names:
    -
    - enero
    - febrero
    - marzo
    - abril
    - mayo
    - junio
    - julio
    - agosto
    - septiembre
    - octubre
    - noviembre
    - diciembre
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: alrededor de 1 hora
        other: alrededor de %{count} horas
      about_x_months:
        one: alrededor de 1 mes
        other: alrededor de %{count} meses
      about_x_years:
        one: alrededor de 1 año
        other: alrededor de %{count} años
      almost_x_years:
        one: casi 1 año
        other: casi %{count} años
      half_a_minute: medio minuto
      less_than_x_minutes:
        one: menos de 1 minuto
        other: menos de %{count} minutos
      less_than_x_seconds:
        one: menos de 1 segundo
        other: menos de %{count} segundos
      over_x_years:
        one: más de 1 año
        other: más de %{count} años
      x_days:
        one: 1 día
        other: "%{count} días"
      x_minutes:
        one: 1 minuto
        other: "%{count} minutos"
      x_months:
        one: 1 mes
        other: "%{count} meses"
      x_seconds:
        one: 1 segundo
        other: "%{count} segundos"
    prompts:
      day: Día
      hour: Hora
      minute: Minutos
      month: Mes
      second: Segundos
      year: Año
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: debe ser aceptado
      blank: no puede estar en blanco
      present: debe estar en blanco
      confirmation: no coincide
      empty: no puede estar vacío
      equal_to: debe ser igual a %{count}
      even: debe ser par
      exclusion: está reservado
      greater_than: debe ser mayor que %{count}
      greater_than_or_equal_to: debe ser mayor que o igual a %{count}
      inclusion: no está incluido en la lista
      invalid: no es válido
      less_than: debe ser menor que %{count}
      less_than_or_equal_to: debe ser menor que o igual a %{count}
      model_invalid: "La validación falló: %{errors}"
      not_a_number: no es un número
      not_an_integer: debe ser un entero
      odd: debe ser impar
      required: debe existir
      taken: no puede usarse porque ya está registrado
      too_long:
        one: "es demasiado largo (1 carácter máximo)"
        other: "es demasiado largo (%{count} caracteres máximo)"
      too_short:
        one: "es demasiado corto (1 carácter mínimo)"
        other: "es demasiado corto (%{count} caracteres mínimo)"
      wrong_length:
        one: "no tiene la longitud correcta (1 carácter exactos)"
        other: "no tiene la longitud correcta (%{count} caracteres exactos)"
      other_than: debe ser distinto de %{count}
    template:
      body: 'Se encontraron problemas con los siguientes campos:'
      header:
        one: No se pudo guardar este/a %{model} porque se encontró 1 error
        other: No se pudo guardar este/a %{model} porque se encontraron %{count} errores
  helpers:
    select:
      prompt: Por favor seleccione
    submit:
      create: Crear %{model}
      submit: Guardar %{model}
      update: Actualizar %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: mil millones
          million:
            one: millón
            other: millones
          quadrillion: mil billones
          thousand: mil
          trillion:
            one: billón
            other: billones
          unit: ''
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n %"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " y "
      two_words_connector: " y "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%A, %d de %B de %Y %H:%M:%S %z"
      long: "%B %d del %Y, %H:%M%P"
      short: "%B %d %Y, %H:%M%P"
    pm: pm